html, body, table, tr, td, form, textarea, select { padding:0px; margin:0px; }
body { font:12px Arial; color:#51555f; background:#fff url(images/bg.png) repeat-x top; }
img.png, div.png, input.png { behavior: url("iepngfix.htc") }
img { border:none; }
a img { border:none; }
table { border:none; border-collapse:collapse; }
tr, td { vertical-align:top }.label{font-weight:bold;}.compl a{text-decoration:none;}
.order-info td{padding-right: 3px;}.zb-title1 {text-align:center; background-color:#f2f5f7;height: 18px;}.zb-title1 div {font-weight:bold; font-size:13px;}
p { color:#4d799e; font:12px Arial; line-height:15px;text-align:justify; margin:0px; padding:5px 0px; }
/*div { color:#4d799e; font:12px Arial; }*/
a { color:#4d799e;}
a:hover { text-decoration:none; }

.clear { clear:both; height:0px; font-size:1px; line-height:0px; }

.content0 { width:1200px; margin:0px auto; }
.top-bg { width:1000px; table-layout:fixed; margin:0px auto; }

.top { height:30px; margin-left:auto; }
.top td { vertical-align:middle; }
.top a { color:#dddfe1; text-decoration:none; }
.top a:hover { text-decoration:underline; }

.logo-bg { width:100%; height:111px; }
.livesupport { width:227px; text-align:right; vertical-align:middle; }

.menu { height:36px; }
.menu td { vertical-align:middle; }
.menu div.c { background:#0f416b; }
.menu div.l { background:url(images/menu-l.png) no-repeat left; }
.menu div.r { height:36px; padding:0px 18px; font:bold 15px Arial; text-decoration:none; color:#fff; line-height:36px; background:url(images/menu-r.png) no-repeat right; }
.menu a.s { padding:0px; }
.menu a { color:#2a6b90; font:bold 14px Arial; line-height:36px; text-decoration:none; padding:0px 18px; }

.header-bg { width:100%; height:255px; background:url(images/header-bg.jpg) no-repeat center center; }
.header { width:1000px; margin:0px auto; }
.header .ordernow { position:absolute; margin:40px 0px 0px -6px; z-index:20; }.jswindow{position: absolute;}
.header .girl { position:absolute; margin:0px 0px 0px -85px; z-index:1; }
.header .woman { position:absolute; margin:8px 0px 0px -65px; z-index:1; }

.loginzone-bg { width:245px; height:255px; vertical-align:middle; }
.loginzone { width:238px; height:179px; position:relative; z-index:20; background:url(images/loginzone-bg.png) no-repeat; }
.loginzone .caption { height:45px; color:#fff; font:18px Georgia; text-align:center; line-height:45px; }
.loginzone .t1 { width:210px; margin:0px auto; }
.loginzone .t2 { width:195px; margin-left:auto; }
.loginzone .text { padding-right:14px; text-align:right; vertical-align:middle; color:#fff; }
.loginzone .input { width:122px; vertical-align:middle; padding:4px 0px; }
.loginzone .input input { width:120px; border:1px solid #4d829f; }
.loginzone .t2 div { height:16px; }
.loginzone a { color:#325cab; font-size:11px; text-decoration:underline; }
.loginzone a:hover { text-decoration:none; }

.main { width:1000px; margin:0px auto; }

/*old style*/
.what-you-get { background:#f4f8fa; padding:18px; margin-bottom:15px }
.what-you-get table { font-size:0.82em; line-height:25px; color:#4d5e67; }
.what-you-get tr { vertical-align:middle; }
.what-you-get td.arrow { width:18px; background:url(images/arrow.gif) no-repeat left; }
.what-you-get a { color:#2a6b90; }
.what-you-get a:hover { text-decoration:none; }
h1 { color:#ff9600; font:25px "Trebuchet MS",arial; margin:0px 0px 8px 0px }
h2 { color:#ff9600; font-size:1.25em; margin:8px 0px 8px 0px; text-align:left ; background:url(images/arrowh2.gif) left center no-repeat; padding-left:20px }
h3 { color:#0a93da; font-size:1.25em; margin:8px 0px 8px 0px; text-align:left ; background:url(images/arrowh2.gif) left center no-repeat; padding-left:20px }
.breakline { background:url(images/dots.gif) center repeat-x; height:6px; margin-bottom:10px}
.caption-2 { color:#ff9600; font-size:1.45em; margin:0px 0px 8px 0px; text-align:left}
ul {margin:0px 0px 0px 0px; padding:0px 0px 0px 10px; color:#116fb1; font-weight:bold; }
li {margin:0px 0px 0px 0px; padding:4px 0px 6px 0px;  list-style-image: url(images/arrow2.gif); background:url(images/dots.gif) bottom repeat-x}
.ul2 {margin:0px 0px 15px 10px; padding:0px 0px 0px 10px; color:#116fb1; font-weight:normal}
.ul2 li {margin:0px 0px 0px 0px; padding:4px 0px 6px 0px;  list-style-image: url(images/check.gif); font-weight:normal}
/*end old-style*/

.rightcol { width:297px; padding-top:30px; background:#f2f5f7 url(images/rightcol-t.gif) repeat-x top; }

.cb-bg { width:297px; padding:7px 0px; background:url(images/cb-bg.png) no-repeat top; }
.cb-bg .caption { height:45px; color:#ff6600; font-size:23px; padding:0px 34px; line-height:45px; }
.cb-bg .mark-1 { width:25px; text-align:center; vertical-align:middle; }
.cb-bg .text-1 { color:#5283ac; font:11px Tahoma; vertical-align:middle; padding:3px 0px; }
.cb-bg .mark-2 { width:20px; text-align:center; vertical-align:middle; }
.cb-bg .text-2 { color:#5283ac; font:bold 11px Tahoma; vertical-align:middle; padding:7px 8px; background:url(images/line-5.gif) repeat-x bottom; }
.cb-bg .tel-bg { width:260px; padding-top:20px; background:url(images/tel-bg.jpg) no-repeat top; }
.cb-bg .tel-bg .inner { padding-left:25px; color:#406696; font-size:13px; line-height:18px; }
.cb-bg .tel-bg span { font-size:22px; }
.cb-bg .discounts { width:260px; height:145px; background:url(images/discounts.png) no-repeat top; }

.footer-bg {background:#3b91c0 url(images/footer-bg.png) repeat-x; font-size:11px; min-height:142px; padding:10px 0 10px }
.footer { width:1000px; margin:0px auto; /*background:url(images/footer.png) no-repeat */}
.footer td { text-align:center; vertical-align:middle; padding-top:32px; }
.footer .copyright {  color:#fff; }
.footer .bmenu { font-size:12px; color:#cbe5f4; }
.footer .bmenu a {font-size:11px; text-decoration:underline; }
.footer a{ color:#cbe5f4 }
.footer a:hover { text-decoration:none; }

table.table { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color:#5a747a }
table.bord td { border:1px solid #e3e7ea; padding:5px 10px 5px 10px }
table.bord2 td { border:1px solid #e3e7ea }
table.bord_no td { border:none }

table.table_essay_calculator { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight:bold; margin-top:10px}
table.table_essay_calculator td{ padding:2px}
table.table_essay_calculator strong { color:#398700 }

table.table1 { border:2px solid #dbe3e8; border-collapse:collapse; text-align:center; font-family:tahoma; margin:0px; }
table.table1 th { padding:0; text-align:left;font-size:17px; font-weight:normal; color:#495c97}
table.table1 td { padding:5px 5px 5px 10px ; border:1px solid #ffffff; vertical-align:middle; text-align:left}
table.table1 .tr1 td { background-color:#ffffff }
table.table1 .tr2 td { background-color:#f6f6f7 }
table.table1 a { text-decoration:none }
table.table1  input[type="text"], table.table1 select, table.table1 textarea{   border:1px solid #e4e7eb; color:#7a838d; padding:2px 3px}
#page_price, #total_price{ font-weight:bold}
table.table1 .button1{ width:81px; height:30px; border:none; background:url(images/button1.gif) center no-repeat; background-color:#fff; text-align:center; font-family:tahoma; font-size:12px; color:#5d5978; padding:0}

.price_calc {padding:18px 35px 20px 35px}
.price_calc p{ margin:2px 5px 1px 5px; color:#40759a; font-weight:bold; font-family:tahoma}
.price_calc p.zag{ margin:2px 2px 1px 2px; color:#283d5c; font-weight:bold; font-family:tahoma; font-size:12px}
.price_calc span{ font-size:15px; color:#ff5400; font-weight:bold}
.price_s{ padding:4px; background-color:#e4eaee; font-family:tahoma}
.price_s select{ width:100%; border:1px solid #cdd2d4; padding:1px 2px; color:#7a8494}

.box{ vertical-align:top; color:#5283ac; padding:1px 10px; font-size:11px}
.box h3{ background:url(images/box_h3.gif) no-repeat bottom left; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#1972ab; font-weight:normal; margin:0; padding:8px 0; margin-bottom:4px}
.box_li{ background:url(images/box_li.gif) no-repeat top left; padding:3px 0 4px 15px; font-size:11px}
.box_line{ height:1px; padding:0; margin:0; background:url(images/box_line.gif) repeat-x top; font-size:1px; padding-bottom:3px}
.box_zag{ font-size:13px; color:#ff7200; font-weight:bold; padding:4px 0 1px 0}
.box_item{ padding:4px 0; font-size:11px}

.order-td{ padding:5px; vertical-align:top; width:48%}
.order-box{border:4px solid #f3f4f5; -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.order-box2{border:1px solid #dee2e7; background:#fff; padding:5px 10px; min-height:130px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
* html .order-box2{height:270px;}

.orderform .error {background-color:#ffcccc}
.orderform a {text-decoration:none}
.orderform a img {vertical-align:middle}
.registered .hidden {display:none}

#acc {list-style:none outside none; color:#033; margin:0 auto 40px}
#acc li{ background:none; list-style-image:none}
#acc h3 {cursor:pointer;}
#acc .acc-section {overflow:hidden; background:#fff}
#acc .acc-content {background:#fff}

.lt {background:url(images/box/lt.gif) no-repeat bottom right; width:8px; font-size:1px}
.rt {background:url(images/box/rt.gif) no-repeat bottom left; width:8px; font-size:1px}
.ct { background:url(images/box/ct.gif) repeat-x bottom; height:8px; font-size:1px;}
.th h3, .th h4{ background:none; color: #e13608; font-family: tahoma; font-size: 16px; margin: 5px 0; text-align: left; font-weight:bold; padding:5px 10px}
.lb {background:url(images/box/lb.gif) no-repeat top right; width:8px; font-size:1px}
.rb {background:url(images/box/rb.gif) no-repeat top left; width:8px; font-size:1px}
.cb {background:url(images/box/cb.gif) repeat-x top; height:8px; font-size:1px}
.lc {background:url(images/box/lc.gif) repeat-y left; width:8px; font-size:1px}
.rc {background:url(images/box/rc.gif) repeat-y right; width:8px; font-size:1px}
.cc {background:#f9f9f6; padding:0px}

.th3{ padding:8px 10px; background:#f26522 url(images/box/th3.gif) repeat-x; font-size:11px; font-weight:bold; color:#fff;}
.th4{ background:url(images/box/th4.gif) repeat-x bottom; height:36px}
.table_price {border-collapse:collapse; color:#6388ab; border:1px solid #eaeaeb; font-size:11px}
.table_price td {border-top:1px solid #eaeaeb; padding:4px; text-align:center}
.table_price .tr2 td {background-color:#f4f4f5}
.table_price .tr1 td {background-color:#ffffff}
.table_price span{ display:block}
.table_price .orange {color:#697c8c; font-weight:bold; text-align:center; font-size:12px; padding:3px 5px}
.table_price .right {text-align:right; padding-right:10px; color:#697c8c; font-weight:bold}
.table_price strong{ color:#017eaa; font-size:12px}
.price_currency { background:none; border:none; color:#6E8091; font-weight:bold; font-size:12px; font-family:tahoma; width:32px; height:20px; text-align:center; padding:1px}
.price_currency:hover{ background:none; color:#000099}
.price_select{ border:1px solid #ca5528; padding:1px; color:#768aa1; font-size:12px; font-family:Arial, Helvetica, sans-serif; width:220px}
.vline{ background:url(images/box/vline_p.gif) no-repeat center; width:3px}

h1.h1_title{ font-size:22px; margin:10px 0; background:none}
h1.h1_title span{ display:inline}
h2.h2_title{ font-size:18px; background:none; line-height:normal; padding:0; margin:10px 0}
h3.h3_title{ font-size:16px; padding:0; border:none; background:none; margin:8px 0}

.essays-footer{ padding:5px 0 0 10px; text-align:left; font-size:10px}
.essays-footer ul{ list-style:none outside none; margin:0; padding:0 0 0 1px;}
.essays-footer ul li{ float:left; width:138px; margin:1px 1px 1px 1px; padding:0; background:none;list-style:none outside none;}
.essays-footer ul li a{ font-weight:normal}
.hide{ display:none}

.sitemap{ font-size:12px; list-style:none outside none; margin:0; padding:10px}
.sitemap li{ margin:1px}
/*.sitemap ul, .sitemap ul li ul{ list-style:none outside none;font-size:0.95%}*/


.button_a{ height:26px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; display:-moz-inline-stack; display:inline-block; _overflow:hidden; zoom:1; *display:inline; line-height:26px; background:url(images/buttons/button_a.gif) repeat-x bottom; border:1px solid #b8b9c4; padding:0 10px; font-size:11px; white-space:nowrap; margin-right:5px}
.button_a:hover{ background:url(images/buttons/button_a_h.gif) repeat-x top}
.button_a a{ display:block; outline:none; color:#434165; text-decoration: none}
.button_a a img{ vertical-align: middle}

.orders .orders_id{ text-align:center; background:url(images/orders_id.gif) no-repeat bottom; width:94px; height:29px; color:#2a2b32; font-size:11px; padding:0}
.orders .orders_date{color:#999aa0; font-size:11px; padding:0 10px}
.orders_status{color:#999aa0; font-size:11px; text-align:right; padding-right:10px}
.orders_s0,.orders_s1,.orders_s2,.orders_s3,.orders_s4,.orders_s5,.orders_s6,.orders_s7{ color:#1384bf; font-weight:bold}
.orders_s5{ color:#689300}
.orders_box{ -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; border:1px solid #e3dfdb; background:#F2F5F7; padding:4px 4px 8px 4px; margin-bottom:8px}
.orders_zag{ padding:10px 10px 10px 30px; font-size:14px; font-weight:bold; background:url(images/orders_zag.gif) no-repeat top left; background-color:#fff}

.msg-info {border-collapse:collapse;}
.msg-info td {border:1px solid #eaeaeb; padding:4px;}
.msg-info .tr2 td {background-color:#f4f4f5}
.msg-info .tr1 td {background-color:#ffffff}

.account{ background:url(images/account_c.gif) repeat-x top; font-size:15px; color:#0d2f56}
.buttons_table{border-collapse:collapse; margin-top:6px}
.buttons_table td{ padding:0;}
.contacts_zag{background:url(images/order/title-bg.gif) repeat-x; color:#ffffff; padding-top: 7px; height: 34px; padding-left: 20px;}
.orderform{color:#085bb9;}
.border-color{border:3px solid #f2f5f7;}

.hint, .additional-info{color:#3d455f;}
.hint {margin-right: 1px;text-align: left; float:right;}
.hint table{background: #f6f7f9; border:1px solid #000000;}
.hint table th{text-align:center;}
.hint table td{text-align:center; border:1px solid #000000;}
.hint>span{cursor:pointer}
.tooltip-show{ position: absolute; z-index:1000; display:inline; margin-top:30px; display: inline !important;}
.tooltip-show>div{z-index:1000;background: none repeat scroll 0 0 #f6f7f9; border: 1px solid #dde3e8;border-radius: 3px 3px 3px 3px;padding: 10px 12px;}
.tooltip-show i{ width:17px; height:10px;display:block; margin-top:-8px; background: url(images/order/tooltip-arr.png) no-repeat;  position:absolute; right:80px;}
.tooltip{ display:none;}

.title-pic{position:absolute; margin-left:185px;margin-top:-5px;}
table.table1 td.l{text-align:left; width:247px; padding-left: 20px;}
table.table1 td.l b{width:245px;}

table.table1  input[type="text"], table.table1 text{width:340px; }
table.table1  #input_discount { width:230px; }
table.table1 textarea{  width:340px; }
table.table1 select {  width:348px; }
.grand-total{background:url(images/order/grand-total.png) no-repeat; color:#2a3257;font-size:17px;width:636px; height:43px;}
#grand-total{width:255px; margin:0 auto;padding-top:9px;font-size:17px; !font-family:Arial; !font-weight:bold;}
#grand-total span{padding-bottom:2px;}
.proceed{background:url(images/order/preview-dis.png) no-repeat; width: 140px; height: 50px; border:0;}
#total_price2, #page_price{color:#e74100;}
table.table1 input[type="radio"], table.table1 input[type="checkbox"]{width:20px}

.essay-1 {background: url("images/essay-1.jpg") no-repeat scroll 0 0 transparent;height: 100px;margin: 10px auto;width: 545px;}
.essay-2 {background: url("images/essay-2.jpg") no-repeat scroll 0 0 transparent;height: 115px;margin: 10px auto;width: 545px;}
.essay-3 {background: url("images/essay-3.jpg") no-repeat scroll 0 0 transparent;height: 48px;margin: 15px auto 5px; width: 546px;}
.essay-6 { margin: 15px auto;text-align: center;}


.essay-order{margin:1px auto; padding:8px 5px; background:url(images/essay-order.jpg) no-repeat; border:1px solid #eae6d1; background:#eef2f4;}
.essay-order select, .essay-order input[type="text"]{ width:148px; padding:2px; border:1px solid #d8d8d8; font-size:12px; font-family:tahoma; color:#666}
.essay-order select{ padding:1px}
.essay-order table{ width:100%; margin:0px auto; font-size:11px; color:#666666; font-family:tahoma}
.essay-order table td{ padding:2px 3px; vertical-align:top}
.essay-order table td.label{padding-left:6px; padding-top:5px}
.essay-price{ font-weight:bold;width:86px; padding:2px 4px; border:1px solid #d8d8d8; font-size:12px; font-family:tahoma; color:#666; background:#fff}

#delete_order div.button_a {width:35px;}

#follow_us{ /*overflow:hidden;*/ padding:0px 0 0 20px; text-align:left; position:absolute}
.social-fb, .social-g, .social-t, .social-a{ float:left; height:20px; overflow:hidden; width:80px; margin:0 3px 3px 0; position:relative;}
.social-t{ width:92px}
.social-g{ width:38px}
.social-a{ padding-top:2px}
.social-fb{overflow: visible}

.social-fb .social-count{ position:absolute; right:2px; margin-top:1px; text-align:center; background:url(images/social/f-bg.gif) no-repeat right; width:32px; height:18px; line-height:16px; color:#333333; font-size:11px; font-family:	"Lucida Grande",Tahoma,Verdana,Arial,sans-serif; z-index:999}
.social-fb .social-count a{ font-size:11px; text-decoration:none; color:#333; margin-left:2px}
.social-t .social-count{ position:absolute; right:0; text-align:center; background:url(images/social/t-bg.gif) no-repeat right; width:30px; height:20px; line-height:20px; color:#333333; font-size:11px; font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; z-index:999}
.social-t .social-count a{ font-size:11px; text-decoration:none; color:#333; margin-left:2px}

.my_select_overlay {z-index:99}
.my_select_list {background-color:#ffffff; border:1px solid #cccccc; max-height:300px; overflow:auto; z-index:100}
.my_select_list_group {}
.my_select_list_group_label {font-weight:bold}
.my_select_list_group .my_select_list_option {padding-left:10px}
.my_select_list_option a {display:block; text-align:left; padding:1px; color:#000000; cursor:default}
.my_select_list .list_category {font-weight:bold}
.orderform  .my_select_list a {color:#111111}
.orderform  .my_select_list a:hover {background-color:#1e90ff; color:#ffffff; text-decoration:none}

body{ position:relative}
#my_pop_window_bg{ display:none; width:100%; height:100%;background-color: #002b47; left: 0; top:0; position: absolute; z-index: 9995; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);-moz-opacity: 0.7;-khtml-opacity: 0.7; opacity: 0.7; zoom:1;}

#my_pop_window{ display:none; background:url(images/pop/bg.png) no-repeat top; width: 624px; height:451px; margin-left:-280px; position:fixed; z-index: 9996; top:100px; left:50%; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#621e04}
#my_pop_window a{ color:#b70303; font-weight:bold}
#my_pop_window_close{ text-align:right; padding:78px 16px 0 0}
#my_pop_window_ajax{ padding:110px 80px 0 290px;}
.pop_input{ width:177px; padding:3px 10px}
.pop_input input{ border:1px solid #556b7f; background:#214769; padding: 5px 0px 5px 5px; width:177px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.pop_input input:focus{outline: none;}
#my_pop_window_close2{ text-align:right; padding: 28px 16px 0 0}
#my_pop_window2{ display:none; background:url(images/pop/bg2.png) no-repeat top; width: 568px; height:399px; margin-left:-280px; position:fixed;/*position:absolute;*/ z-index: 9996; top:60px; left:50%; font-size:11px; font-family:Arial, Helvetica, sans-serif}
#my_pop_window_ajax2{ padding:240px 0 0 36px;}

/* beware */

#beware .table-bg {
    padding: 0 3px;
    background: #f0f5f6;
}

#beware #beware-table {
    border: solid #cbd5dc 1px;
    color: #4a5b80;
    border-top: none;
    border-bottom: none;
    background: white;
}

#beware #beware-table td {
    vertical-align: middle;
}

#beware #beware-table .td-r,
#beware #beware-table .r-td-item,
#beware #beware-table .td-space-r {
    background: #f7f9fa;
}

#beware #beware-table .td-l {
    width: 265px;
}

#beware #beware-table .td-l,
#beware #beware-table .td-r {
    border-bottom: dashed #c8d6e0 1px;
    padding: 5px;
}

#beware #beware-table .l-td-item {
    background: url("images/beware-l-td-item.png") 15px no-repeat;
}

#beware #beware-table .r-td-item {
    background: url("images/beware-r-td-item.png") #f7f9fa 15px no-repeat;
    border-left: solid #cbd5dc 1px;
}

#beware #beware-table .l-td-item,
#beware #beware-table .r-td-item {
    padding: 20px;
}

#beware #beware-table .last {
    border-bottom: none;
}

#beware #beware-table .td-space,
#beware #beware-table .td-space-r {
    width: 20px;
}

#beware-table-header {
    width: 100%;
}

#beware-table-header th {
    background: url("images/beware-th-bg.png") repeat-x;
    vertical-align: middle;
    text-align: left;
    padding: 0 5px;
}

#beware-table-header th {
    font-size: 17px;
} 

#beware-table-header .l-th {
    color: #2a91c1;
    border-right: solid #cbd5dc 1px;
    width: 312px;
}

#beware-table-header .r-th {
    color: #5d727c;
    padding-left: 20px;
}

#beware-table-header .top {
    height: 4px;
    background: #f0f5f6;
    border-bottom: solid #c8dbe5 1px;
}

#beware-table-header th div {
    height: 16px;
    padding: 15px 0;
}

#beware-table-header th .l-div {
    background: url("images/beware-l-div-footer.png") left bottom no-repeat;
}

#beware-table-header th .r-div {
    background: url("images/beware-r-div-footer.png") left bottom no-repeat;
}

#beware-table-footer .bottom {
    height: 3px;
    background: #f0f5f6;
    border-top: solid #c8dbe5 1px;
}

#beware-table-footer .right {
    background: #f7f9fa;
    border-left: solid #cbd5dc 1px;
}

#beware-table-footer td img {
    margin-top: -1px;
}

/* contact form */

#contact-table {
    background: #f2f5f7;
    border: solid #d2dce3 1px;
}

#contact-table td {
    text-align: left;
}

#contact-table td {
    padding: 5px;
    border: none;
}

#contact-table .l-td {
    text-align: right;
    color: #276f99;
    padding: 10px 10px 0 0;
    font-weight: bold;
}

#contact-table input[type="text"], textarea {
    border: solid #bdcdd7 1px;
    width: 285px;
    padding: 2px;
}

#contact-table textarea {
    height: 75px;
}

#contact-table input[type="submit"] {
    background: url("images/buttons/contact-submit.png");
    width: 132px;
    height: 34px;
    border: none;
    margin-bottom: 5px;
    cursor: pointer;
}

#contact-table img {
    margin-right: 5px;
}

.contact-header {
    background: #36a1d3;
    color: white;
    text-transform: uppercase;
    padding: 8px;
    margin-left: 16px;
    width: 140px;
    text-align: center;
    font-weight: bold;
    border-radius: 5px 5px 0 0;
}

#contacts_chat {
    margin: -50px 0 50px 35px;
    display: block;
    width: 130px;
}

.main-menu{
		background: url("images/main-menu/main-menu-bg.jpg") right top no-repeat;
		text-align: left;
		width: 283px;
		min-height: 160px;
		margin: 0 0 20px 10px;
		padding: 60px 0 0 0;
}

.main-menu ul{
		width: 200px;
		margin-left: 30px;
}

.main-menu ul li{
		list-style-image: url(images/main-menu/main-menu-li-a-bg.gif);
		background:url(images/main-menu/main-menu-li-dots.gif) bottom repeat-x;
		margin:0;
		padding:4px 0px 6px 5px;
		width: 200px;
}

.main-menu ul .last{
		background: none;
}

///////////////////////benefits
			.benefits_wrap
			{
				width: 678px;
			}
			
			.benefits_wrap_behind
			{
				width: 678px;
				margin-top: -20px;
			}
			
			.benefits_head
			{
				background: url('/files/img/benefits_head.png') no-repeat;
				width: 659px;
				font-size: 17px;
				color: #2a91c1;
				font-family: Arial, sans-serif;
				line-height: 47px;
				padding: 2px 0 0 19px;
			}
			
			.benefits_left
			{
				background: url('/files/img/benefits_left.png') repeat-y;
				width: 4px;
				padding: 0px;
			}

			.benefits_right
			{
				background: url('/files/img/benefits_right.png') repeat-y;
				width: 4px;
				padding: 0px;
			}
			
			
			.benefits_body
			{
				padding: 0px;
			}
			
			table.benefits_table
			{
				width: 100%;
			}

			.benefits_foot
			{
				background: url('/files/img/benefits_foot.png') no-repeat;
				height: 14px;
			}
			
			.benefits_table td
			{
				padding: 15px 0px 15px 0px;
				vertical-align: middle !important;
			}
			
			tr.benefits_tr_first td.benefits_td_left
			{
				background: #ffffff;
				border-bottom: 1px solid #dcdedf;
				border-bottom-style: dotted;
				width: 10%;
				text-align: center;
			}

			tr.benefits_tr_first td.benefits_td_left_text
			{
				border-bottom: 1px solid #dcdedf;
				border-right: 1px solid #dcdedf;
				border-bottom-style: dotted;
				padding-right: 20px;
				width: 40%;
			}
			
			tr.benefits_tr_first td.benefits_td_right_img
			{
				width: 10%;
				text-align: center;
				background: #f9fbfb;
				border-bottom: 1px solid #dcdedf;
				border-bottom-style: dotted;
			}
			
			
			
			tr.benefits_tr_first td.benefits_td_right
			{
				background: #f9fbfb;
				border-bottom: 1px solid #dcdedf;
				border-bottom-style: dotted;
				padding-right: 20px;
				width: 40%;
			}
			
			tr.benefits_tr_second td.benefits_td_left
			{
				background: #f7f9fa;
				border-bottom: 1px solid #dcdedf;
				border-bottom-style: dotted;
				width: 10%;
				text-align: center;
			}

			tr.benefits_tr_second td.benefits_td_left_text
			{
				background: #f7f9fa;
				border-right: 1px solid #dcdedf;
				border-bottom: 1px solid #dcdedf;
				border-bottom-style: dotted;
				padding-right: 20px;
				width: 40%;
			}
			
			tr.benefits_tr_second td.benefits_td_right_img
			{
				background: #f1f5f6;
				border-bottom: 1px solid #dcdedf;
				border-bottom-style: dotted;
				width: 10%;
				text-align: center;
			}

			tr.benefits_tr_second td.benefits_td_right
			{
				background: #f1f5f6;
				border-bottom: 1px solid #dcdedf;
				border-bottom-style: dotted;
				padding-right: 20px;
				width: 40%;
			}
			
			tr.benefits_tr_last td.benefits_td_left
			{
				background: #f7f9fa;
				width: 10%;
				text-align: center;
			}

			tr.benefits_tr_last td.benefits_td_left_text
			{
				background: #f7f9fa;
				border-right: 1px solid #dcdedf;
				padding-right: 20px;
				width: 40%;
			}
			
			tr.benefits_tr_last td.benefits_td_right_img
			{
				background: #f1f5f6;
				width: 10%;
				text-align: center;
			}

			tr.benefits_tr_last td.benefits_td_right
			{
				background: #f1f5f6;
				width: 40%;
				padding-right: 20px;
			}
//////////////////////////////

.vip_services{ margin: 10px auto; background: #edeff1; padding: 7px; color:#296bbf}
.vip_services_content{ border: 1px solid #e6e8eb; background: #f6f7f7 url(images/vip_services/bg.jpg) repeat-x top}
.vip_services_logo{padding: 1px 0 1px 140px; background: url(images/vip_services/logo.jpg) no-repeat left}
.vip_services table{border:0 solid black; vertical-align:middle; width: 100%; margin: 6px auto 6px}
.vip_services tr{ background: url(images/vip_services/line.png) no-repeat bottom left; border:0;}
.vip_services .uc{ font-size: 11px; background: url(images/vip_services/arrow.gif) no-repeat 0 10px; padding-left: 12px }
.vip_services .pc{width:90px; padding-right:2px; font-weight: bold; white-space:nowrap;}
.vip_services .bc{width:80px; padding-right: 0; text-align: right}
.vip_services .hl{color:#f2590b; font-weight: bold}
.vip_services  .ph{ font-weight: normal; float: none}
.upper{text-transform: uppercase; }
.table-no-padding td{padding:0; border:0}
.vip_services .pc .ph .tooltip{ white-space: normal}


